@font-face {
  font-family: "io"; /* Project id 5204559 */
  src: url('//at.alicdn.com/t/c/font_5204559_q9nh2mbsvgn.woff2?t=1787730709508') format('woff2'),
       url('//at.alicdn.com/t/c/font_5204559_q9nh2mbsvgn.woff?t=1787730709508') format('woff'),
       url('//at.alicdn.com/t/c/font_5204559_q9nh2mbsvgn.ttf?t=1787730709508') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-shenghuofuwu1:before {
  content: "\e72b";
}

.io-shenghuofuwu2:before {
  content: "\e603";
}

.io-shenghuofuwu-:before {
  content: "\e7ac";
}

.io-Star:before {
  content: "\e6a3";
}

.io-shiyonggongju:before {
  content: "\e752";
}

.io-shiyonggongju1:before {
  content: "\e621";
}

.io-shejikaifa:before {
  content: "\e633";
}

.io-xiuxianyule:before {
  content: "\e6c2";
}

.io-xuexiziyuan:before {
  content: "\e65e";
}

.io-shangchuanxuexiziyuan:before {
  content: "\e661";
}

.io-xinmeitiyunying:before {
  content: "\e665";
}

.io-shejisucai:before {
  content: "\e648";
}

.io-shejisucai1:before {
  content: "\e63a";
}

.io-xuexiziyuan1:before {
  content: "\e6c8";
}

.io-xiuxianyule1:before {
  content: "\fd2a";
}

.io-shejikaifa1:before {
  content: "\e6bb";
}

.io-meitiyunying:before {
  content: "\e730";
}

.io-xuexiziyuan2:before {
  content: "\ec34";
}

.io-meitiyunying1:before {
  content: "\e61a";
}

.io-xuexiziyuan3:before {
  content: "\e602";
}

.io-audio:before {
  content: "\e697";
}

.io-home:before {
  content: "\e69b";
}

.io-video:before {
  content: "\e6a2";
}

.io-search:before {
  content: "\e6e1";
}

.io-gohome:before {
  content: "\e6eb";
}

.io-hot:before {
  content: "\e6ec";
}

.io-add:before {
  content: "\e66c";
}

.io-close_circle:before {
  content: "\e66e";
}

.io-selected:before {
  content: "\e66f";
}

.io-warn:before {
  content: "\e670";
}

.io-more:before {
  content: "\e68a";
}

.io-travel:before {
  content: "\e68d";
}

.io-collection:before {
  content: "\e6a5";
}

.io-content:before {
  content: "\e6a6";
}

.io-friends_add:before {
  content: "\e6b2";
}

.io-home1:before {
  content: "\e6bc";
}

.io-lock:before {
  content: "\e6c1";
}

.io-link:before {
  content: "\e6c3";
}

.io-mark:before {
  content: "\e6ca";
}

.io-more1:before {
  content: "\e6cb";
}

.io-refresh:before {
  content: "\e6d2";
}

.io-search1:before {
  content: "\e6d4";
}

.io-send:before {
  content: "\e6d5";
}

.io-trash:before {
  content: "\e6dd";
}

.io-AI:before {
  content: "\e793";
}

